Run of fresh-releases for oclgausscrack

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
[2022-09-02 17:07:48] Opening branch at https://gitlab.com/kalilinux/packages/oclgausscrack.git/,branch=kali%2Fmaster
[2022-09-02 17:07:48] Using cached branch file:///home/janitor/vcs/git/oclgausscrack/,branch=kali%2Flatest
[2022-09-02 17:07:55] lta 1), pack-reused 19
[2022-09-02 17:07:55] All changes applied successfully.
[2022-09-02 17:08:01] Total 5 (delta 0), reused 0 (delta 0), pack-reused 5
[2022-09-02 17:08:01] Workspace ready - starting.
[2022-09-02 17:08:01] Running ['deb-new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2022-09-02 17:08:01] Assuming changelog does not need to be updated, since there is a [dch] section in gbp.conf.
Using upstream branch https://github.com/anthonyhseb/googlesearch.git (guessed)
Total 134 (delta 24), reused 33 (delta 14), pack-reused 81
Using version string 1.4.
No upstream upstream-revision format specified, trying tag:1.3
No upstream upstream-revision format specified, trying tag:oclgausscrack-1.3
No upstream upstream-revision format specified, trying tag:v1.3
No upstream upstream-revision format specified, trying tag:v.1.3
No upstream upstream-revision format specified, trying tag:release-1.3
No upstream upstream-revision format specified, trying tag:1_3_release
No upstream upstream-revision format specified, trying tag:1_3
No upstream upstream-revision format specified, trying tag:version-1.3
No upstream upstream-revision format specified, trying tag:oclgausscrack-1_3-release
No upstream upstream-revision format specified, trying tag:oclgausscrack-v1.3
Old upstream version '1.3' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/anthonyhseb/googlesearch.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
Adding DFSG suffix since upstream files are excluded: 1.4+ds
Using uscan to look for the upstream tarball.
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
uscan warn: In debian/watch no matching hrefs for version 1.4+ds in watch line
  https://github.com/jsteube/oclGaussCrack/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
New upstream version (oclgausscrack/1.4+ds) found, but was missing when retrieved as tarball from <UScanSource(<GitWorkingTree of /home/janitor/tmp/janitordqan6ysr/oclgausscrack>, subpath='', top_level=False, auto_fix=True)>.
Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☑ change set 52040121-7e28-4e35-a97f-7b9fb60a8b35 is ready
  • ☑ no relevant previous merge proposals